 {
    "tip": "提示",
    "add": "添加",
    "edit": "编辑",
    "success": "成功",
    "addSuccess": "添加成功",
    "editSuccess": "修改成功",
    "export": "导出",
    "delete": "删除",
    "batchDelete": "批量删除",
    "detail": "详情",
    "deleteSuccess": "删除成功",
    "batchDelete": "批量删除",
    "deleteConfirm": "确认删除",
    "confirm2": "确认提示",
    "confirm": "确认",
    "cancel": "取消",
    "pleaseCheckValue": "请检查输入的值是否合法",
    "action": "操作",
    "backToHome": "返回首页",
    "lookForward": "敬请期待",
    "userCenter": "个人中心",
    "logout": "退出登录",
    "logoutConfirm": "确认退出登录吗？",
    "search": "查询",
    "reset": "重置",
    "more": "更多",
    "required": "必填",
    "assign": "分配",
    "assignSuccess": "分配成功",
    "assignFail": "分配失败",
    "assignConfirm": "确认分配",
    "assignCancel": "取消分配",
    "assignRole": "分配角色",
    "assignMenu": "分配菜单",
    "phone": "电话",
    "templateDownload": "模板下载",
    "exportFile": "导出",
    "inputFile": "导入",
    "delete2": "移除",
    "approve": "审批",
    "submit": "提交",
    "selectedItems": "选择项",
    "chexiao": "撤销",
    "placeholderIn": "请输入",
    "placeholderSelect": "请选择",
    "processing": "处理中......",
    "action": "操作",
    "batchAssign": "批量分配",
    "clearRelation": "清空关联",
    "update": "更新",
    "updateSuccess": "更新成功",
    "updateFailed": "更新失败",
    "invalidUuid": "无效的UUID"
  }